@charset "UTF-8";
@import url("//m.chosun.com/css/swiper.min_341.css");
/* css reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%}article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block}html,body{width:100%;height:100%}body{background-color:#fff;*word-break:break-all;-ms-word-break:break-all}body,input,button{color:#222;font:16px/1.3 HelveticaNeue,AppleSDGothicNeo,'Malgun Gothic','맑은 고딕', Dotum, '돋움', sans-serif}h1,h2,h3,h4,h5,h6{font-size:16px;text-align:left}img,fieldset,iframe{border:0 none}ul,li{list-style:none}ol{list-style:decimal inside}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}em,address{font-style:normal}input,select{vertical-align:middle}button,label{cursor:pointer;_cursor//:hand}hr,legend,caption{display:none}td{vertical-align:middle}a{color:#222;text-decoration:none}a:visited{color:#222}a:hover{text-decoration:none}@media print{body{color:#000}}.c{clear:both;font-size:0;line-height:0;margin:0!important;padding:0!important}.dispnone{display:none}.le{float:left}.ri{float:right}.txtce{text-align:center}.txtri{text-align:right}.txtbold{font-weight:700}.txtgrey{color:#999}.txtwht{color:#fff}.hrgrey{height:0;border-bottom:1px solid #c8c8c8;width:100%;display:block;font-size:0;margin-bottom:10px}.tsize75{font-size:75%;color:#999}.nonbrd{background:none;padding:0;border:none}.link{cursor:pointer}.ls{letter-spacing:-1px}.b{font-weight:700}.u{text-decoration:underline}.pr{position:relative}.pa{position:absolute}.fl{float:left}.fr{float:right}.al{text-align:left}.ar{text-align:right}.ac{text-align:center}.aj{text-align:justify}.at{vertical-align:top}.am{vertical-align:middle}.ab{vertical-align:bottom}.hide{display:none}.show{display:block}.noBg{background:none!important}.noBgImg{background-image:none!important}.noBorder{border:0 none!important}.trans{background-color:transparent}.blind{position:absolute;display:block;overflow:hidden;left:0;top:-5000px}.tblFixed{table-layout:fixed}.txtBlock{display:inline-block}
a { -webkit-tap-highlight-color: rgba(0,0,0,0.04) }

/* CSS Reset for m.chosun.com, by Roh modify 2017.01 */
/* Reset code base from http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain) */

/* CSS style for m.chosun.com article, 2017.03*/

/* common styles */
body {background: #fff}
.wrap {}
.wrap_skip { position: relative; top: 0; left: 0; width: 0; left: 0}
.wrap_skip a { position: absolute; top: -100px; left: 0; display: inline-block; background: #222; color: #fff; padding: 5px 10px; border: solid 1px #e5e5e5; white-space: nowrap; z-index: 9999}
.wrap_skip a:focus, .wrap_skip a:active { top:0;}
.wrap_col { box-sizing: border-box }
.wrap_col h3 { margin-bottom: 10px; font-size: 20px }

/* commnet 100 styles */

/* Chosun.com Article Stylesheet */


/* news comment 100 */
.mcs_cmt_article { margin-top: 20px }

.news_comment {}
.news_comment .cmt_tit { margin: 15px 15px 5px }
.news_comment .cmt_tit h3 { display: inline; font-size: 20px; font-weight: normal }
.news_comment .cmt_tit em.cmt_count { font-size:17px; font-weight: bold }
.news_comment .cmt_tit em.cmt_count:before { content: '('; font-weight: normal}
.news_comment .cmt_tit em.cmt_count:after { content: ')'; font-weight: normal}
.news_comment .cmt_tit .cmt_tit_order { float: right; line-height: 28px;  }
.news_comment .cmt_tit .cmt_tit_order a { font-size: 14px; color: #999}
.news_comment .cmt_tit .cmt_tit_order a + a { margin-left: 7px }
.news_comment .cmt_tit .cmt_tit_order a.current { color: #ef2229 }
.news_comment .cmt_tit.in_user_all .cmt_tit_name { font-weight: bold }
.news_comment .cmt_tit.in_user_all .cmt_tit_order { float: none; display: block; margin-top: 10px; text-align: right}

.cmt_write { padding: 0 15px }
.cmt_write.in_reply { margin-top: 15px }
.cmt_write_trig { position: relative; display: block; height: 35px; padding-left: 10px; background: #fff; border:solid 1px #d7d7d7; box-sizing: border-box; font-size: 14px; line-height: 35px; color: #999; }
.cmt_write_trig_btn { float: right; display: block; background: #666; height: 35px; padding: 0 15px; top:0; right:0; margin:-1px; font-size: 15px; line-height: 35px; color: #fff; }

.cmt_write.in_all { position: relative; padding: 20px 15px 15px; background: #f8f8f8 }
.cmt_write.in_all .cmt_write_open_header:before { content: ' '; position: absolute; display: none; width:100%; height: 1px; top: -20px; box-sizing: border-box; background: #d7d7d7 }


/* comment body */
.cmt_body {}
.cmt_body .cmt_box:first-child dl.cmt_comment { border-top: solid 1px #eaeaea }

dl.cmt_comment { margin: 0 15px; padding:15px 0 15px;  border-top: solid 1px #eaeaea}
.cmt_reply > dl.cmt_comment:first-child { border-top: 0 }
dl.cmt_comment:after { content: ' '; display: block; clear:both }
dl.cmt_comment dt.cmt_name { display: inline; font-size: 14px; font-weight: bold; color: #222 }
dl.cmt_comment dd.cmt_date { display: inline; margin-left: 3px; font-size: 12px; color: #999 }
dl.cmt_comment dd.cmt_report_del { float:right; margin-top: 3px; font-size: 12px; color: #9a9a9a }
dl.cmt_comment dd.cmt_report_del a { color: #9a9a9a }
dl.cmt_comment dd.cmt_art_tit { padding: 6px 0 }
dl.cmt_comment dd.cmt_art_tit a { font-size: 15px; color: #000 }
dl.cmt_comment dd.cmt_txt { clear:both; padding: 8px 0 17px; font-size: 14px; line-height: 1.5; color: #222 }
dl.cmt_comment dd.cmt_txt .noti_del { color:#de6468 }
dl.cmt_comment dd.cmt_art_tit + dd.cmt_txt { padding-top:0; color: #999 }
dl.cmt_comment dd.cmt_yesno_box { float: right }
dl.cmt_comment dd.cmt_yesno_box a { display: inline-block; height: 25px; padding: 0 10px; border: solid 1px #d7d7d7; font-size: 12px; line-height: 25px; color: #666 }
dl.cmt_comment dd.cmt_yesno_box a:before { content: ' '; display: inline-block; width: 13px; height: 13px; margin-top: 5px; margin-right: 5px; vertical-align: top; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat; background-size: 250px }
dl.cmt_comment dd.cmt_yesno_box a.cmt_reply_yes:before { background-position: -200px -150px }
dl.cmt_comment dd.cmt_yesno_box a.cmt_reply_no:before { background-position: -225px -150px; margin-top: 7px; }
dl.cmt_comment dd.cmt_yesno_box a span { display: none }
dl.cmt_comment dd.cmt_reply_write { display: inline }
dl.cmt_comment dd.cmt_reply_write a {  display: inline-block; height: 25px; padding: 0 10px; border: solid 1px #d7d7d7; font-size: 12px; line-height: 25px; color: #222 }
dl.cmt_comment dd.cmt_reply_write a.open,
dl.cmt_comment dd.cmt_reply_write a.hascmt { background: #f8f8f8}


dl.cmt_comment dd.cmt_sns_posted { display: inline; font-size: 12px; color: #999 }
dl.cmt_comment dd.cmt_sns_posted span { display: inline-block; width: 20px; height: 20px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat; background-size: 250px; text-indent: -9999px; overflow: hidden; vertical-align: middle }
dl.cmt_comment dd.cmt_sns_posted span.sns_ico_fb { background-position: -50px -250px }
dl.cmt_comment dd.cmt_sns_posted span.sns_ico_tw { background-position: -75px -250px }

.cmt_reply { padding: 0 15px 20px; background: #f8f8f8 }
.cmt_reply dl.cmt_comment dt.cmt_name:before { content: ' '; display: inline-block; width: 7px; height: 7px; margin-top: 5px; margin-right: 5px; border: solid 1px #999; border-top: 0; border-right: 0; vertical-align: top; }
.cmt_reply dl.cmt_comment dd.cmt_txt { padding: 8px 0 0 }

.cmt_write_open {}
.cmt_write_open_header { position: relative; margin-bottom: 10px; font-size: 15px }
.cmt_write_open_header .name { font-weight: bold}
.cmt_write_open_header a.link_logout { text-decoration: underline }
.cmt_write_open_header a.link_help, .cmt_write_open_header a.link_help_del { float: right; margin-top: 3px; font-size: 12px; color: #999; }
.cmt_write_open_header a.link_help:before { content: '|'; margin: 0 5px; color: #d7d7d7 }

.cmt_write_open_body { clear: both; padding-bottom: 33px; box-sizing: border-box; background: #fff; border: solid 1px #d7d7d7; line-height: 0;}
.cmt_write_textarea { width: 100%; height: 100px; padding: 10px; margin: 0; border: 0; border-bottom: solid 1px #eaeaea; box-sizing: border-box; font-family: HelveticaNeue,AppleSDGothicNeo,'Malgun Gothic','맑은 고딕', Dotum, '돋움', sans-serif; font-size: 14px; line-height: 1.5; color: #999; -webkit-appearance: none; border-radius: 0 }
.cmt_write_textarea:focus { color: #222 }
.cmt_write_submit_btn { float: right; display: block; background: #666; height: 34px; padding: 0 15px; top:0; right:0; margin: 0 -1px -1px; border: 0; border-radius: 0; font-size: 15px; line-height: 35px; color: #fff; -webkit-appearance: none; }
.cmt_write_count { float:right; display: block; margin-right: 15px; font-size: 14px; line-height: 33px; color: #999 }
.cmt_write_open_sns { padding-top: 10px; padding-bottom: 0; text-align: right; line-height:0 }
.cmt_write_open_sns a { display: inline-block; width: 20px; height: 20px; text-indent: 9999px; overflow: hidden; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat 0 0; background-size: 250px; text-align: left; text-indent: -9999px; }
.cmt_write_open_sns a + a { margin-left: 4px }
.cmt_write_open_sns a.fb, .cmt_write_open_sns a[value*='FB'] { background-position: -150px -175px }
.cmt_write_open_sns a.tw, .cmt_write_open_sns a[value*='TW'] { background-position: -175px -175px }
.cmt_write_open_sns a.fb.selected, .cmt_write_open_sns a[value*='FB'].selected { background-position: -50px -250px }
.cmt_write_open_sns a.tw.selected, .cmt_write_open_sns a[value*='TW'].selected { background-position: -75px -250px }




.cmt_go_all { margin: 0 15px; padding:15px 0 25px; border-top: solid 1px #ccc; text-align: center; }
.cmt_go_all a { position: relative; font-size: 15px; color: #222 }
.cmt_go_all a:after { content: ' '; display: inline-block; width: 9px; height: 9px; margin-left: 6px; border-left: solid 1px #666; border-bottom: solid 1px #666; transform: rotate(-135deg); background: #fff }

.cmt_go_all a em { font-weight: bold;}
.cmt_view_more { margin: 0 15px; padding:16px 0 38px; border-top: solid 1px #eaeaea; text-align: center; }
.cmt_view_more a { font-size: 15px; color: #666 }
.cmt_view_more a:after { content: ' '; display: inline-block; width: 9px; height: 9px; margin-left: 10px; border-left: solid 1px #666; border-bottom: solid 1px #666; transform: rotate(-45deg) translateY(-5px);}


/* commnet report */
.cmt_report_box { position: relative }
.cmt_report_box h2 { padding: 14px 0 13px; font-size: 24px; font-weight: normal; color: #222; text-align: center }
.cmt_report_box a.cmt_report_box_close { position: absolute; display: inline-block; width: 25px; height: 25px; top: 18px; right: 15px; text-indent: -9999px; overflow: hidden; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -200px 0; background-size: 250px }

dl.cmt_report_con { padding: 17px 15px 9px; background: #f8f8f8; border-top: solid 1px #d7d7d7; font-size: 15px; line-height: 1.3; color: #222; overflow: hidden; }
dl.cmt_report_con dt { float: left; display: block; width:4em; margin-bottom: 9px; color: #666; }
dl.cmt_report_con dd { margin-bottom: 9px; padding-left: 4em }

.cmt_report_type { padding: 15px; }
.cmt_report_type strong { display: block; padding: 5px 0 14px; border-bottom: solid 1px #d7d7d7; font-size: 17px; font-weight: normal; }
ul.cmt_report_type_sel { color: #000 }
ul.cmt_report_type_sel li { position: relative; border-bottom: solid 1px #eaeaea; line-height: 43px; overflow: hidden; }
.cmt_report_type label { display: block; }
.cmt_report_type input[type='radio'] { position: absolute; top: 0px; right: 0px; opacity: 0}
.cmt_report_type input[type='radio'] + label i { position: absolute; display: block; width: 17px; height: 17px; top: 50%; right:0px; margin-top: -10px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -25px -25px; background-size: 250px }
.cmt_report_type input[type='radio']:checked + label i { background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat 0 -25px; background-size: 250px }
.cmt_report_type_noti { position: relative; display: block; margin-bottom: 40px; padding: 0 15px; padding-left: 33px; font-size: 12px; color: #999; text-indent: -18px }
.cmt_report_type_noti:before { content: ' '; display: inline-block; width: 13px; height: 13px; margin-right: 5px; vertical-align: middle; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -225px -25px; background-size: 250px }

.cmt_report_submit_box { padding: 0 15px; background: #f8f8f8; border-top: solid 1px #d7d7d7; line-height: 45px }
.cmt_report_submit_box a { font-size: 17px; color: #666 }
.cmt_report_submit_box a + a { float: right; color: #ef2229}


/* for dev */
#layer_sns { left: 0; right: 0; margin: 0 auto }












/* hey */